{
    "path": "$OET_PATH/testcases/function_test/pkg_test/antlr32/antlr32-javadoc",
    "machine num": 1,
    "cases": [
        {
            "name": "test_antlr32-javadoc_function_parse",
            "desc": "Test parsing functionality of antlr32-javadoc"
        },
        {
            "name": "test_antlr32-javadoc_function_generate",
            "desc": "Test code generation of antlr32-javadoc"
        }
    ]
}